diff --git a/doc/src/sgml/ref/create_policy.sgml b/doc/src/sgml/ref/create_policy.sgml
index 3b24e5e95e..c737f9e884 100644
--- a/doc/src/sgml/ref/create_policy.sgml
+++ b/doc/src/sgml/ref/create_policy.sgml
@@ -389,6 +389,96 @@ CREATE POLICY <replaceable class="parameter">name</replaceable> ON <replaceable
      </varlistentry>
 
    </variablelist>
+
+   <table><title>Policies Applied During Statement</title>
+    <tgroup cols='8'>
+     <thead>
+      <row>
+       <entry>Policy</entry>
+       <entry><literal>SELECT</literal></entry>
+       <entry><literal>INSERT</literal></entry>
+       <entry><literal>INSERT RETURNING</literal></entry>
+       <entry><literal>UPDATE WHERE</literal></entry>
+       <entry><literal>UPDATE RETURNING</literal></entry>
+       <entry><literal>DELETE WHERE</literal></entry>
+       <entry><literal>DELETE RETURNING</literal></entry>
+      </row>
+     </thead>
+     <tbody>
+      <row>
+       <entry><literal>FOR ALL ... USING</literal></entry>
+       <entry>yes</entry>
+       <entry></entry>
+       <entry></entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+      </row>
+      <row>
+       <entry><literal>FOR ALL ... WITH CHECK</literal></entry>
+       <entry></entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry></entry>
+       <entry></entry>
+      </row>
+      <row>
+       <entry><literal>FOR SELECT ... USING</literal></entry>
+       <entry>yes</entry>
+       <entry></entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+      </row>
+      <row>
+       <entry><literal>FOR INSERT ... WITH CHECK</literal></entry>
+       <entry></entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry></entry>
+      </row>
+      <row>
+       <entry><literal>FOR UPDATE ... USING</literal></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry></entry>
+       <entry></entry>
+      </row>
+      <row>
+       <entry><literal>FOR UPDATE ... WITH CHECK</literal></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+       <entry></entry>
+       <entry></entry>
+      </row>
+      <row>
+       <entry><literal>FOR DELETE ... USING</literal></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry></entry>
+       <entry>yes</entry>
+       <entry>yes</entry>
+      </row>
+     </tbody>
+    </tgroup>
+   </table>
+
   </refsect2>
  </refsect1>
 
